.clearfix{clear:both;}
.alignright{text-align:right;}
.alignleft{text-align:left;}
.aligncenter{text-align:center;}

.hotdeal .element_title h4 a{color:#fff;}
.element_title h4{
	font-size: 20px;
	font-weight: 600;
    margin: 15px 0 5px 0;}
.element_property{text-align:center;}
.address_value{font-size:12px;font-weight:300;    
	white-space: nowrap; 
    overflow: hidden;
    text-overflow: ellipsis;
	display:block;}
.hotdeal .address_value{color:#d7d7d7!important;}
.element_property .property_price{float:none!important;font-size:20px;font-weight:700}
.hotdeal .element_property .property_price{color:#fff;}
.additional_information{float:none!important;border:none!important;font-size:12px;color:#fff;background:#343434;margin-top:0!important;padding:3px 0!important;}
.hotdeal .element_category a {color:#fff;}
.element_category{padding:15px 0;}
.bedroom_label{float:none!important;}
.element_proprating{margin:0 0 15px 0 }
.element_proprating img{margin:0 auto;}
.element_address{margin:0 0 15px 0}
.priceperarea{font-size:11px;font-weight:300}
.hotdeal .priceperarea{color:#f4f4f4;}
.element_agentinfo{color:#fff;font-size:12px; border-top: solid 1px #ff888e;padding:5px 0 0}
.agentimg{display:inline-block;}
.agentimg img{width:60px;}
.agentinfo{display:inline-block;}
.agentinfo_phone{font-size:14px;font-weight:600;}
.hotdeal .agentinfo_phone a{color:#fff;}
.hotdeal .agentinfo_phone a:hover{color:#ffc700}
.cattag{border-radius:20px;line-height:1.5;font-size:12px;padding:2px 8px;}
.hotdeal .cattag {border:solid 1px #ffc700;}
.hotdeal .cattag a{color:#ffc700;}
.proprec .cattag{border:solid 1px #555;}
.proprec .cattag a{color:#555}
.cattag a:hover{color:#fff;}
.cattag:hover{background:#343434;border: solid 1px #343434}
.property_item .element_title a, .proprec .element_title a{color:#333}
.property_item .property_price,.proprec .property_price{color:#cc0000;}
#sppb-addon-1705395287637 .sppb-article-info-wrap h3,#infinreview .sppb-article-info-wrap {display:none;}
.portfolio-item .sppb-row .sppb-col-4:nth-of-type(odd){margin-top:0}
.portfolio-item .sppb-row .sppb-col-4:nth-of-type(even){margin-top:30px;}
.infinreviewfeature .embed-responsive-item{height:500px!important}
.infinreviewlatest .embed-responsive-item{height:230px!important}
.hotdeal .element_property img{}
.additional_information{border-radius:0 0 10px 10px;}
.image_property img{border-radius: 10px 10px 0 0;}
li.proplist{list-style:none;margin-bottom:30px;}
.padding0{padding-left:0}
.item-photo{border-radius:10px 10px 0 0;}
.randompropertyfeatured,.randompropertytype{
    color: white;
    font-size: 12px;
    font-weight: 400;
    padding: 3px 10px;
    position: absolute;
    border-radius: 15px;
}
.randompropertytype{bottom:5px;right:5px;background:#1DCA83f8}
.randompropertyfeatured {top: 5px;left: 15px;background:#cc0000f8;}
.element_title h3{font-size:20px;margin-top:15px;}
.nodisplay{display:none;}
.choices__inner{border-radius:0.5rem;}

/*responsive*/
@media (min-width:320px) and (max-width: 479px) { 
	.infinreviewfeature{margin-bottom:10px;}
	.infinreviewfeature .embed-responsive-item{height:230px!important;}
	.hero-strapline{margin-bottom:20px;}
	.sppb-article-info-wrap,.shellrelatedproperties{text-align:center;}
	.choices[data-type*=select-multiple] .choices__input{border:none;padding:0.2rem 0!important;background: url(../images/select-bg.svg) no-repeat 100%/90rem!important;min-width:auto!important;width:100%!important;}
	.choices[data-type*=select-multiple] .choices__inner, .choices[data-type*=select-one] .choices__inner{-webkit-padding-end:1rem!important;padding-inline-end:1rem!important;}
	input[type="text"]:not(.form-control){background:transparent;}
	.featuredwrap ul{padding-left:0!important;text-align:center;}
	#requestdetails_form label{display:none;}
	.joomla4 select{max-width:100%!important;}
	#requestbutton{width:300px;margin:0 auto;}
	#requestdetails_form .form-group{width:auto!important;}
}
